This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779554 - (SOA-1930) HttpProtocol references static protocol
HttpProtocol references static protocol
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER8
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 CR1
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-05 06:18 EST by Kevin Conner
Modified: 2010-02-17 09:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-17 09:01:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1930 None None None Never

  None (edit)
Description Kevin Conner 2010-02-05 06:18:10 EST
Date of First Response: 2010-02-17 09:01:14
project_key: SOA
Comment 1 Kevin Conner 2010-02-05 06:18:28 EST
Link: Added: This issue depends JBESB-3168
Comment 2 Kevin Conner 2010-02-05 06:18:47 EST
Has been fixed in the ESB codebase, will be in the next merge.
Comment 3 Daniel Bevenius 2010-02-17 09:01:14 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.